sov_bundle:
  resource: "@LcSovBundle/Resources/config/routes.yaml"
  prefix: /

admin_dashboard:
  path: /admin
  controller: App\Controller\Admin\DashboardController::index

app_homepage:
  path: /
  defaults: { _controller: App\Controller\Frontend\HomeController::index ,  _locale: fr }
